Мы используем хостинг для Joomla:

Мой хостер

Системные требования SLogin

 Мы не занимаемся настройкой вебсерверов, и не занимаемся диагностикой настроек вебсерверов, консультаций по настройке и обнаружению проблем с серверным програмным обеспечением мы не оказываем.

Внимательно ознакомьтесь с требованиями к компоненту Slogin. Для работы компонента требуется:

  • Joomla 2.5 выше релиза 2.5.6 или Joomla 3.1.
  • PHP вресии 5.2 и выше, мы рекомендуем PHP 5.3.
  • MySQL 5.0.41 или выше.
  • Поддержка CURL.
  • Поддрежка GD.
  • Активированная библиотека iconv для PHP.
  • Разрешенные соединения с социальными сетями у которых вы будете запрашивать авторизацию.

Это основные моменты требуемые от вашего сервера. Однако хочется отметить, что возможно, что возможны другие проблемы с настройками вебсервера.

Внимание!!! Авторизация при закрытом сайта или сайте находящемся на локальном вебсервере может проводиться не корректно.